Vulnerability CVE-2019-6481


Published: 2019-03-29

Description:
Abine Blur 7.8.2431 allows remote attackers to conduct "Second-Factor Auth Bypass" attacks by using the "Perform a right-click operation to access a forgotten dev menu to insert user passwords that otherwise would require the user to accept a second-factor request in a mobile app." approach, related to a "Multifactor Auth Bypass, Full Disk Encryption Bypass" issue affecting the Affected Chrome Plugin component.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
Abine Blur 7.8.24x Authentication Bypass
RS Tyler Schrode...
20.03.2019

Type:

CWE-326

(Inadequate Encryption Strength)

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Abine -> BLUR 

 References:
http://packetstormsecurity.com/files/152139/Abine-Blur-7.8.24x-Authentication-Bypass.html
http://seclists.org/fulldisclosure/2019/Mar/33
https://redcoded.com/cve/2018/03/10/CVE.html
https://redcoded.com/cve/2019/03/18/CVE.html

Copyright 2021, cxsecurity.com

 

Back to Top